<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/*
|--------------------------------------------------------------------------
| MYSQL DB Upgrade from 3.1 to 3.2
|--------------------------------------------------------------------------
|
| DB changes for NADA 3.2
|
|
*/
$config['db-update'][] = "CREATE TABLE login_attempts (
						  id mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
						  ip_address varbinary(16) NOT NULL,
						  login varchar(100) NOT NULL,
						  time int(11) unsigned DEFAULT NULL,
						  PRIMARY KEY (id)
						) ENGINE=InnoDB DEFAULT CHARSET=utf8;";
